<?php

namespace Database\Seeders;

use App\Models\ContactType;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class ContactTypeSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        //
        ContactType::create(['name'=>mb_convert_case('Redes Sociales', MB_CASE_TITLE)]);//1
        ContactType::create(['name'=>mb_convert_case('Datos de Contacto', MB_CASE_TITLE)]);//2
        ContactType::create(['name'=>mb_convert_case('Texto Informativo', MB_CASE_TITLE)]);//3
        ContactType::create(['name'=>mb_convert_case('Porcentaje', MB_CASE_TITLE)]);//4
        ContactType::create(['name'=>mb_convert_case('Costo de Envío', MB_CASE_TITLE)]);//5
        ContactType::create(['name'=>mb_convert_case('Terminos y Condiciones', MB_CASE_TITLE)]);//6
    }
}
